LXD(-)

Auto generated by spf13/cobra

NAME

lxc-delete - Delete containers and snapshots

SYNOPSIS

lxc delete [:][/] [[:][/]...] [flags]

DESCRIPTION

Description:
  Delete containers and snapshots

OPTIONS

-f, --force[=false]
    Force the removal of running containers

-i, --interactive[=false]
    Require user confirmation

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra